function newrect=fliprect(rect)
% flips the x and y, dx and dy components of a rectangle structure
% necessary for MODIS data since original is flipped on its side
% Inputs: original rectangle structure
% Outputs: new rectangle structure
% Kevin Baggett Thu Aug  9 19:50:06 UTC 2001

% exchange x and y values
newrect(1)=rect(2);
newrect(2)=rect(1);

% exchange dx and dy values
newrect(3)=rect(4);
newrect(4)=rect(3);
